# Asterisk Project : Asterisk 13 AGICommand_verbose

Created by wikibot on Aug 08, 2014

# VERBOSE

### Synopsis

Logs a message to the asterisk verbose log.

### Description

Sends message to the console via verbose message system. level is the verbose level (1-4). Always returns `1`

### Syntax

    VERBOSE MESSAGE LEVEL

##### Arguments

- `message`
- `level`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538